Subject: Re: translations
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Nov 2008 13:02:41 -0500

Monday am would be fine.  Our printing company will be closed Thursday and Friday so there won't be anyone to work on what you send me.  I am having your check sent out today.  Have a great Thanksgiving!
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, November 26, 2008 10:00 AM
  Subject: translations

  Hi Mike,

  I never got the right to know document, I just got it today. I will start working on NY new law and the right to know as well today and I will try to send both as soon as I can.

  Happy Thanksgiving,
  Doris

------------------------------------------------------------------------------
  Tis the season to save your money! Get the new AOL Holiday Toolbar for money saving offers and gift ideas.